/* CSS Document */
div#pageouter {
	background:url(../images/home-background.png) repeat-x top center;
}
div#pagecontent {
	background: url(../images/folder-background.png) no-repeat 40px 30px;
	min-height:610px;
}
div#pagecontent div#textholder {
	width:500px;
	margin:0 0 0 380px;
	padding-top:50px;
	height: 480px;
}
div#pagecontent div#textholder h1 {
	padding:0;
	margin:0 0 45px 0;
	font-size: 3em;
	font-weight:bold;
}
div#pagecontent div#textholder h1 span {
	font-weight:400;
	font-size:0.6em;
}
div#pagecontent div#textholder p.text {
	font-size:1.4em;
	margin:0 0 20px 0;
	padding:0;
	font-weight:normal;
}